.page-hero {
	/*--header-offset: 0;*/
	--header-offset: calc( var(--header-height) * -1);
	--text-color: var(--color-white);
	--bg-color: var(--color-primary);
	color: var(--text-color);
	background-color: var(--bg-color);
	display: grid;
	grid-template-areas: "hero";
	max-width: 100%;
  	margin-block-start: var(--header-offset);
}
.page-hero .hero-content {
	position: relative;
	color: var(--text-color);
	background-color: transparent;
	grid-area: hero;
}
.page-hero .hero-content .page-title {
	--color-heading: var(--color-white);
	position: relative;
	z-index: 10;
}
@media screen and (min-width: 104rem) {
	.page-hero .hero-content .page-title {
		margin: 0; padding: 0;
		margin-block-start: 1rem;
	}
}
.page-hero .hero-slider::after,
.page-hero .hero-content::after {
	content: '';
	display: block;
	position: absolute;
	top: 0; left: 0; right: 0; bottom: 0;
	width: 100%;
	height: 100%;
	background-image: linear-gradient(to bottom, rgba(0,0,0,0.6), rgba(0,0,0,0) 60%);
	z-index: 5;
}
.page-hero .hero-slider::after {
	background-image: linear-gradient(to bottom, rgba(0,0,0,0.4), rgba(0,0,0,0) 30%);
}

.page-hero .hero-slider {
	grid-area: hero;
	width: 100%;
}
.page-hero .hero-img {
	grid-area: hero;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	aspect-ratio: var(--hero-aspect-ratio);
}

.page-hero .img-caption {
	grid-area: hero;
	z-index: 1000;
	position: relative;
	align-self: flex-end;
	justify-self: flex-end;
	font-size: var(--font-size-xsmall);
	padding: 0.25rem 0.5rem;
}
.page-hero .swiper-wrapper .img-caption {
	position: absolute;
	bottom: 0; right: 0;
	z-index: 10
}

.page-hero.fullscreen {
	min-height: 100vh;
}
.page-hero.fullscreen .hero-slider {
	height: 100vh;
}
.page-hero.fullscreen .hero-slider .hero-img {
	height: 100%;
	aspect-ratio: auto;
}
.page-hero.fullscreen .page-title {
	/* vh */
	display: none;
}
